.container{
    margin: 0;
    height: 100vh;
    align-items: 'center'; 
    justify-content: 'center';
    background-color: blanchedalmond;
    position: relative;
}

.resourceContainer {
    width:'100%';
    height : '100%';
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    /*https://getcssscan.com/css-box-shadow-examples*/
}

.videoStyle{
    width:'100%';
    height: 'auto';
    border-radius:8;
    margin-top:5;
}

